body { 
	font-size: 10pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	margin: 0px;
	padding: 0px;
	background-color : #fbdbcc;
}

.head {
	background-color : #ffffff;
}

.center {
	width : 820px;
	margin: 0 auto;
}

.flash_side {
	background-image: url(img/bg.png);
	background-repeat: repeat-x;
}

.flash {
	width : 800px;
	height : 280px;
	background-image: url(img/flash_f.png);
	margin: 0px auto;
	padding: 20px;
}

.main_t {
	width : 840px;
	height : 20px;
	background-image: url(img/main_f_t.png);
	margin: 0px auto;
}
.main_m {
	width : 780px;
	background-image: url(img/main_f_m.png);
	background-repeat: repeat-y;
	margin: 0px auto;
	padding: 10px 30px;
}
.main_b {
	width : 840px;
	height : 20px;
	background-image: url(img/main_f_b.png);
	margin: 0px auto;
}

